&Add...=Ajouter(&A)...
&Remove=Supprimer(&R)
An error occurred while converting old version book.=Une erreur survenue pendant conversion du  livre version ancienne.
Cancel=Annuler
Convert *.book to *.xbook=Convertir *.book à *.xbook
Convert *.book to *.xbook...=Convertir *.book à *.xbook...
Converting books=Convertir livres maintenant
CyberArticle 3.x/4.x &Books:=CyberArticle 3.x/4.x livres(&B):
CyberArticle book files(*.book)|*.book|=CyberArticle livre fichiers(*.book)|*.book|
Importing %1.=Importer %1 maintenant.
New Book File Name=Nouveau Nom de Fichier Livre
OK=OK
Old Book File Name=Ancien Nom de Fichier Livre